body {
	background-image: url('../img/pattern.jpg');
	margin: 0;
	padding-top: 60px;
  padding-bottom: 70px;
}

header {
	background-color: white;
	width: 100%;
  position: fixed;
  top: 0;
}

nav {
	float: right;
	margin-right: 10px;
}

nav ul {
	list-style-type: none;
	display: block;
}

nav ul li {
	display: inline-block;
	margin-right: 10px;
}

section {
	margin-left: 15%;
	margin-right: 15%;
	background-color: white;
}

section h1 {
	text-align: center;
	padding-top: 50px;
}

#article-list, #contact, #userData {
	padding-bottom: 50px;
}

#article-list div {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 50px;;
	border-bottom: 1px solid black;
}

#article-list a {
	text-decoration: none;
}

#userData, #contactUs, #form {
	margin-left: 20px;
	margin-right: 20px;
}

#userData a, #contact a {
	text-decoration: none;
}

footer {
	background-color: black;
	color: white;
	width: 100%;
  position: fixed;
  bottom: 0;
  text-align: center;
}